Add Labels
POST
Add labels to a conversation. Note that this API would overwrite the existing list of labels associated to the conversation.
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
application/json- body
labels*array<string>Array of labels (comma-separated strings)
Success
application/json- response
payload?array<string>Array of labels
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/labels' \ -H 'Content-Type: application/json' \ -d '{ "labels": [ "string" ]}'Example Response
{ "payload": [ "string" ]}